[nSLUG] xine UI installation problem

M Taylor mctylr at privacy.nb.ca
Tue Mar 18 21:42:13 AST 2003


On Tue, Mar 18, 2003 at 10:32:39PM +0100, peter.bittner at gmx.net wrote:
> Hi!  
>   
> Looks like I have solved my own problem (at least partially):  
> - by not executing ./configure and make as root (but make install only)  
> - and by using the latest version of xine-lib (xine-lib-1-beta8.tar.gz).  
>   
> But unfortunately there is now another problem that come when I try to  
> execute ./configure of xine-ui:  
>  
> [...]  
> checking for png_read_info in -lpng... no 
> configure: error: *** libpng is needed (PNG library not found) - try to 
> use --with-png-prefix option *** 
>  
> So what next? - I have tried ./configure --with-png-prefix, but without 
> success. Does anyone know help? 

Try installing the missing libpng and/or libpng-devel packages? (You'll
need both packages installed)



More information about the nSLUG mailing list